Bug 58042 - need more column width in bug entry area
need more column width in bug entry area
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-01-06 23:12 EST by James Manning
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-06 23:27:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Manning 2002-01-06 23:12:22 EST
Description of Problem:
the text area for entering bugs doesn't have enough columns, and causes 
output pasted from 80-col terminals to wrap and make it more difficult to 

Version-Release number of selected component (if applicable):
um - current?

How Reproducible:

Steps to Reproduce:
1. paste something like mtr output to a bug (see #58041)

either this will be a simple change or next to impossible :)  it's just 
getting annoying having things look decent in normal 80 col terminals but 
crap once pasted into a bugzilla entry :(
Comment 1 James Manning 2002-01-06 23:27:12 EST
when I pasted more output to 58041, I noticed the wider "Make an Additional 
Comment" text area, and sure enough when posted the mtr output was intact!  Now 
I believe that it should be a simple textarea width change and non-intrusive 
elsewhere.  At least, I hope :)
Comment 2 David Lawrence 2002-01-07 00:31:15 EST
Changed column width to 80 in bug entry text box. Please reopen this bug report
if any more problems with text entry.

Note You need to log in before you can comment on or make changes to this bug.